## libpod-sax-perl 0.14

=== debian/changelog ===
libpod-sax-perl (0.14-6) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Fix autopkgtest failure by adding smoke-files

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 11:20:33 +0200

libpod-sax-perl (0.14-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove version from (build) dependencies on
    libxml-sax-perl and libxml-sax-writer-perl.

  [ Ansgar Burchardt ]
  * Use debhelper 7.
  * No longer install man page for pod2axpoint.xsl which is only an example.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Move debhelper to Build-Depends.
  * debian/control: Mention module name in description.
  * debian/control: Remove duplicated Priority and Section fields from binary
    package stanza.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 17:25:01 +0900

libpod-sax-perl (0.14-4) unstable; urgency=low

  * Fixes debian/watch file so that uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Wed,  6 Oct 2004 01:16:06 -0400

libpod-sax-perl (0.14-3) unstable; urgency=low

  * New Maintainer (Closes: #210215)
  * Bumped debian-policy version to 3.6.1.0. No changes
  * Included the xsl file in the distribution, since the man file: .3pm was already there
  * Changed over to my standard rules template
  * Added watch file
  * Expanded long description with text snippets from the POD documentation

 -- Jay Bonci <jaybonci@debian.org>  Wed, 24 Sep 2003 23:11:03 -0400

libpod-sax-perl (0.14-2) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libpod-sax-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 21:22:46 -0500

libpod-sax-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 31 Jan 2003 22:50:24 -0600

libpod-sax-perl (0.10-1) unstable; urgency=low

  * Initial Release
    (closes: Bug#157182)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 18 Aug 2002 13:19:02 -0500
