=== debian/control ===
Source: libpod-sax-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libxml-sax-perl,
                     libxml-sax-writer-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-sax-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-sax-perl.git
Homepage: https://metacpan.org/release/Pod-SAX

Package: libpod-sax-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-sax-perl,
         libxml-sax-writer-perl
Description: Perl module for generating SAX events from POD
 The Pod::SAX module parses POD and generates corresponding SAX events. The aim
 of this module is not round trip data preservation, but rather standards
 compliance, while maintaining simple access to the underlying data.
