=== debian/watch ===
version=3
https://metacpan.org/release/Pod-SAX   .*/Pod-SAX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
